OpenVDB 5.1.0

Static Public Attributes | List of all members
SameRootConfig< ChildT1, RootNode< ChildT2 > > Struct Template Reference

`#include <RootNode.h>`

## Static Public Attributes
static const bool | value = ChildT1::template SameConfiguration<ChildT2>::value

## Member Data Documentation

## ◆ value

const bool value = ChildT1::template SameConfiguration<ChildT2>::value
| static

The documentation for this struct was generated from the following file:

- RootNode.h